### Constructor

# Gtk.CellView.new_with_texture

#### Declaration [src]

    GtkWidget*
    gtk_cell_view_new_with_texture (
      GdkTexture* texture
    )

#### Description [src]

Creates a new `GtkCellView` widget, adds a `GtkCellRendererPixbuf` to it, and makes it show `texture`.

#### Parameters

`texture` | `GdkTexture*`
| the image to display in the cell view
| Ownership is not transferred to the callee

#### Return value

Returns: `GtkWidget`
A newly created `GtkCellView` widget.
Ownership is not transferred to the caller